_core:
  default_config_hash: VDJxTZtQR21qB4lvOq8zszJZLvLKrSPQpdn2E3T71Ww
langcode: he
uuid: 34f91c4c-cff0-49f4-9e4a-e0e3f1ec0f96
name: Docit.
mail: procedures@kkl.org.il
slogan: ''
page:
  403: ''
  404: ''
  front: /node/1
admin_compact_mode: false
weight_select_max: 100
default_langcode: he
mail_notification: ''
